[Setting]
CopyDir=PROGRAMFILES\Fuji Xerox\Brmfl12e
MenuDir=Fuji Xerox

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\DSL-PRT_FX
TempPath=SOFTWARE\Brother\TempDSL-PRT_FX\DSL-PRT_FX

[Model]
Company=Fuji Xerox
OEM=1
OEMBrand=FX
ModelName=DocuPrint P115 b
NSSearchMDLName=Nodata
DeviceID=FXDOCUPRINT_P115_BD704
ProductID=Vid_0550&Pid_0157
ModelType=DSL-PRT
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=DSL-PRT_FX
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata
InstallType=Printer
PPDRegParam=Nodata
WPrWizPath=Nodata
BrStsModelIni=BrStsModel_M12AP_FX.ini
BrStsIndIni=BrStsIndModel_M12AP_FX.ini
PhotoTray=0

[Driver]
PrinterInfName32=FUJHL12A.INF
PrinterInfName64=FUJHL12A.INF
ScannerInfName=Nodata
PortInfName=Nodata
PSInfName32=Nodata
PSInfName64=Nodata
PrinterDrvName=FX DocuPrint P115 b
ScannerDrvName=Nodata
PSDrvName=Nodata
TwainName=Nodata
TwainDir=Nodata
SkeyAppliName=Nodata
PortDrvName=Nodata
PCFaxDrvName=Nodata
MaximumNumberOfBroadcasting=0

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=Nodata
Tray=0
MEMORY=0
MAILBOX=0
DUPLEX=0
HDD=0
CF=0
STMONITOR=0
WEBUPDATE=0
CCLINK=1

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=0
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=1
ControlCenter=0
StatusMonitor=1
StatusIndicator=1
InstallCheck=0
ComPort=0
Donet=0
Shared=1
EnableServer=1
OfflineChecker=0
A3=0
HideScanProgress=0
TrialPhotoPrint=0
Updater=1
LCD=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=0
SelectNetMFC=0
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=0
OfflineCheckerSwitchDlg=0
CableImage=1
